.about-us-hero-section {
  // Background image path
  background-image: url('../../assets/images/faq-hero-bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.about-us-hero-section-title {
  font-size: $display3-size;

  @include media-breakpoint-up(lg) {
    font-size: $display1-size;
  }
}

.about-us-first-section-title {
  font-size: $h1-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $display5-size;
  }
}

.about-us-first-section-text {
  max-width: 546px;
  font-size: $font-size-lg; 

  @include media-breakpoint-up(lg) {
    text-align: justify;
  }
}

.about-us-first-section-second-col {
  overflow: hidden;

  @include media-breakpoint-up(lg) {
    overflow: visible;
  }
}

.about-us-first-section-logos-container {
  @include media-breakpoint-up(lg) {
    position: absolute;
    top: 50%;
    left: 95px;
    transform: translateY(-50%);
    width: 41vw;
  }

  @include media-breakpoint-up(xl) {
    width: 42vw;
  }
}

.about-us-first-section-logo-black {
  width: 120%;

  @include media-breakpoint-up(lg) {
    width: 100%;
  }
}

.about-us-first-section-logo-primary {
  width: 54%;

  @include media-breakpoint-up(lg) {
    width: 40%;
  }
}

.about-us-section-icon-container {
  height: 64px;
  width: 64px;
}

.about-us-section-title {
  font-size: $display5-size;

  @include media-breakpoint-up(lg) {
    font-size: $display4-size;
  }
}

.about-us-section-text {
  max-width: 546px;
  font-size: $h3-font-size;

  @include media-breakpoint-up(lg) {
    font-size: $h2-font-size;
  }
}

.about-us-last-section-title {
  font-size: $display6-size;

  @include media-breakpoint-up(lg) {
    font-size: $display5-size;
  }
}

.about-us-last-section-text {
  max-width: 463px;
}

.about-us-last-section-btn {
  width: 100%;

  @include media-breakpoint-up(md) {
    width: auto;
  }
}

.about-us-section-img {
  &::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: block;
    height: 70%;
    width: 100%;
    background: rgba(112, 108, 104, .1);
    z-index: -1;
  }
}

.about-us-section-img-primary {
  &::before {
    background: $primary-light;
  }
}
